Skip to content
Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

Dublin

Free World Class Education
FREE Catholic Classes

(DUBLINIUM; DUBLINENSIS).

Archdiocese ; occupies about sixty miles of the middle eastern coast of Ireland, and penetrates inland, about forty-six miles, including all the County of Dublin, nearly all of Wicklow, and parts of Kildare and Wexford, with three suffragans: Kildare and Leighlin, Ferns, and Ossory. It covers an area of 698,277 statute acres.

Ptolemy, who flourished in the first half of the second century, on his famous map places Eblana civitas under the same parallel of latitude as the present city of Dublin. The first mention of Duibhlinn in any extant Irish chronicles is found in the "Annals of the Four Masters", under date of 291, where the name, which in English signifies a black pool, is quoted as that of a river on the bank of which a battle was fought by the King of Ireland against the Leinstermen. A river still empties into the Liffey at Dublin, now known as the Poddle River, but formerly designated the Pool or Pole, clearly a survival of the earlier Black-Pool. The natives distinguished the locality as Ath-Cliath , i.e. "The Ford of Hurdles", from the wicker bridge or ford by which the great road from Tara was conducted across the Liffey into Cualann (South County Dublin and Wicklow).

In 852, when Aulaf (Olaf) the Dane invaded Ireland and subjected all the contending tribes of Danes, he erected a fortress on the triangle of elevated land formed by the confluence of the Duibhlinn with the Liffey, a site now occupied by Dublin Castle. This fortress, taking its name from the river over which it stood, was called in Scandinavian Dyflin . In Anglo-Norman charters of the time of Henry II it became Duvelina ; the legal scribes of King John brought it nearer to the name Dublin, which it has ever since retained. The fortress once established, there is no difficulty in imagining a town or city growing up and clustering around it, which after some time was furnished with a defensive wall, some remnants of which are yet visible.

EARLY CHRISTIAN HISTORY

The Christian Faith was preached in this territory, first by Palladius and then by St. Patrick. The stay of Palladius in Ireland was very short, scarcely a year, yet during that brief space he established three Christian communities, Teach-Renan (Tigroney), and Donard in County Wicklow, with Ceille-Finne in County Kildare. When the death of Palladius was known at Rome in 431, Patrick was immediately selected and consecrated bishop for this Irish mission. To him, therefore, thenceforth regarded as the Apostle of Ireland, the See of Dublin looks as to its founder. His first visit after brief landings at Wicklow, Malahide, and Holmpatrick, was to his old slave-master in the northern parts of the country. But so soon as he was able to gain the sanction of Leoghaire, King of Ireland, to preach the Gospel throughout the land, he visited every part of the island and made innumerable converts. At Kilcullen, in the Dublin Diocese, he established a bishop, and another at Lusk; while there are few parishes in the diocese that do not lay claim to a visit from him. Soon after his death in 492, the monastic system, which Patrick had himself partly initiated, became the settled form of ecclesiastical organisation in Ireland. The number of tribes into which the country was divided, and the fierce inter-tribal jealousy that prevailed at all times, rendered this system the more desirable. Each tribe had its own monastic establishment with a portion of the tribe lands set apart for its endowment, and in most of these centres a bishop was to be found, frequently (but not necessarily) the ruler of the community. It was in such establishments that the ecclesiastical jurisdiction was centred. In this way we meet mention from time to time of bishops at Kilcullen, Lusk, Swords, Finglas, Glendalough, Taney, Clondalkin, Castledermot, and Bray. We have no existing records and but scant traditions of any monastic establishment known as Duibhlinn ; but a tribe did lie scattered along the valley of the Coombe, which may have taken its name, as did the Danish fortress later on, from the Duibhlinn which meandered through its midst. The old church-dedications, which were certainly Celtic, of Patrick, Bridget, Kevin, and MacTaill in this very neighbourhood, would point to such a conclusion. Such a tribe would undoubtedly have had its monastery with its resident bishop. If this surmise be correct, it would help to explain a list of bishops given in Harris's edition of Ware's "Antiquities of Ireland ", and described as Bishops of Dublin; whilst from the invariable practice they all seem to have adopted, of embarking in some foreign missionary enterprise, they can scarcely be regarded as diocesan bishops in the accepted sense of the term, i.e. as prelates wedded to their sees.

The first of these bishops that we meet with is St. Livinus. He travelled into Belgium, where he converted many, and was at length crowned with martyrdom, 12 November, 663, in which month his feast is celebrated. To him succeeded Disibod, who being driven out by violence went to Germany, and after forty years labour in the neighbourhood of Disibodenberg named after him, died a very holy death. He flourished about 675. St. Wiro is next. He emulated the example of Livinus and passed over into Gaul. The at the request of Pepin of Heristal, he established himself about 700 at Roermond in Holland, where a portion of his relics is preserved under the high altar the cathedral dedicated to him. St. Gualafer is mentioned as bishop in the eighth century, but of him nothing is known except that he baptised and instructed his successor, who figures more conspicuously. St. Rumold was certainly Irish-born, and reputed to have been some time Bishop of Dublin. He cherished an ardent desire for martyrdom, and setting out for Rome there received the pope's blessing. On his return journey he preached at Mechlin with great zeal and success. Having had occasion to rebuke certain public sinners , he met at their hands the longed-for martyrdom. He is the patron of Mechlin, whose splendid cathedral is dedicated to him, and his relics are preserved there in a sumptuous silver shrine. St. Sedulius, who died in 785, is given by some writers as " Bishop of Dublin", by others as " Abbot of Dublin". In all probability he filled both offices. In or about 890 there is mention of Cormac as bishop. Ware could learn nothing about him. D' Alton says he was bishop when Gregory, King of Scotland, besieged and captured Dublin.

DANISH PERIOD

The year 815 is commonly assigned as the date when Scandinavian invaders began to make permanent settlements in Ireland. Hitherto their repeated visits had been mere piratical expeditions. They landed, plundered, and departed. But that year Turgesius and his followers came to stay. The "Annals of the Four Masters" tell us that in 849 the Duibhgoill or "black foreigners" arrived at Ath Cliath and made a great slaughter of the Finngoill or "white foreigners". In 850 the former gained a still more decisive victory. Finally in 852 Aulaf (Olaf) invaded Ireland, "and all the foreign tribes submitted to him". Thus was founded the Danish city and kingdom of Dublin. Aulaf was succeeded by Ivar in 870, and as the latter was at the same time King of Northumbria, this dual sovereignty of the Danish kings of Dublin was with occasional brief interruptions maintained throughout a period of nearly a century and a half. Paganism was of course the cult of these rude Norsemen. They sedulously practised the worship of Thor and Woden, and thus during a great portion of their prolonged rule in Dublin its Christian history becomes a blank, varied at intervals by doleful recitals of the burning and plundering of celebrated monasteries, such as Glendalough, Lusk, Swords, Clondalkin, etc. The first of the Danish kings to embrace Christianity was Sitric, who was baptized in England, and married King Athelstan's daughter in 925. But he very soon abjured the Faith, abandoned his wife, and died a pagan. His son, however, Aulaf Cuarann, on visiting England, was there converted in 943, and received at baptism by King Edmund. He remained firm in the Faith, and going to Iona on a pilgrimage in 980, died there "after penance and a good life". It was the conversion of this Aulaf and his family, aided by the efforts of Northumbrian monks whom he had brought over with him, that led to the conversion of the Danes of Dublin which chroniclers assign to 948.

The great victory won by King Brian Boru on the plain of Clontarf in 1014 broke for ever the power of the Danes in Ireland, but it did not dispossess them of Dublin. Their kings continued to rule there for a century and a half; nevertheless, the completeness of the victory, together with the civilising effects of Christianity, disposed the contending races to more friendly intercourse, and enabled Celt and Dane henceforward to live tog ether in comparative peace. In 1038, little more than twenty years after the battle of Clontarf, we find another King Sitric (II) at Dublin, who, seeing that his subjects had all become Christians, was moved to organise the Church on a proper hierarchical basis. Wherefore in that year he founded and endowed a cathedral dedicated to the Holy Trinity (since Queen Elizabeth's time appropriated to Protestant worship and known as Christ Church ). To minister in his cathedral he had a bishop appointed and consecrated ; with this first bishop of the Danish Christians in Dublin, the See of Dublin may be said to have been formally founded. Having received their Christianity from Northumbria, the Danes looked to Canterbury for their spiritual government; and had their first bishop, Donatus, consecrated by the Archbishop of Canterbury. Except in faith and general discipline they were in no way identified with the rest of Christian Ireland.

Donatus died in 1074 and was succeeded by Patrick, who bore commendatory letters to Lanfranc and was consecrated by him in St. Paul's, London. After ruling the diocese for about ten years he perished at sea in 1084. Donat O'Haingly, evidently an Irishman, came next. He was a Benedictine monk in Lanfranc's monastery at Canterbury. By consent of the king and of the clergy of Dublin he was consecrated by Lanfranc in 1085. He died of the plague in 1095. To him succeeded his nephew Samuel O'Haingly, a Benedictine monk of St. Alban's . He was consecrated at Winchester by Saint Anselm on the Sunday after Easter, 1096, and died in 1121. It was to this prelate that St. Anselm administered the sharp rebuke for having removed the monks from his church, from which we may infer that it was at this period that a chapter of secular canons was established in the cathedral, its clergy having been previously monastic. Gregory was chosen as successor. He is described as a wise man and well skilled in languages. He was consecrated at Lambeth by Ralph, Archbishop of Canterbury.

TWELFTH-CENTURY REFORMS

During Gregory's incumbency great and far-reaching changes were wrought in the ecclesiastical organisation of Ireland. Up to this time, except in the Danish towns of Dublin, Waterford, and Limerick, the old system of centring jurisdiction in the monastery of the clan with a bishop resident, almost universally prevailed, but Gillebert (Gilbert), Bishop of Limerick, who had travelled much, and had made the acquaintance of St. Anselm , received a strong letter from the latter exhorting him to do his utmost, in union with the Irish bishops, to reform certain abuses and bring the system of ecclesiastical government more into conformity with the prevailing practice of Christendom. Whereupon Gillebert having received legatine powers from Paschal II convoked a synod which met at Rath-Breassail in 1118. At this synod the number of sees was fixed at twenty-four, Dublin excluded. Glendalough, the church founded by St. Kevin in the sixth century, was definitely erected into a diocese, but the Danish See of Dublin was ignored, or if referred to, it is described a being in the Diocese of Glendalough, for the latter came up to the very walls of Dublin and surrounded them on all sides. St. Malachy, consecrated Bishop of Connor about 1127, followed up the work of Gillebert, and on the occasion of a journey to Rome, besought Innocent II to constitute the Bishops of Armagh and Cashel metropolitans and transmit the pallium to them. Before his request could be fully considered, Malachy on a second journey fell sick on the way, and died at Clairvaux in the arms of St. Bernard (1148). The object of his journey, however, was not lost sight of, and in 1151, Eugene III commissioned Cardinal Paparo to proceed to Ireland and establish there four metropolitans, giving him the palliums with which each was to be invested. The cardinal on his arrival convoked a general synod at Kells in 1152. At this synod Armagh, Dublin, Cashel, and Tuam, were created archiepiscopal sees, with canonical jurisdiction over their suffragans, and each of the new archbishops received the pallium. In this way Gregory became the first Archbishop of Dublin, and had assigned to him as suffragans the Sees of Kildare, Ossory, Leighlin, Ferns, and Glendalough In a document drawn up by the then Archbishop of Tuam, in 1214 the cardinal is described as finding on his arrival in Ireland, a bishop dwelling in Dublin, who at the time exercised his episcopal office within the walls. "He found in the same Diocese another church in the mountains, which likewise had the name of a city [ Glendalough ] and had a certain chorepiscopus . But he delivered the pallium to Dublin which was the best city and appointed that the diocese [ Glendalough ] in which both these cities were should be divided, and that one part thereof should fall to the metropolitan." This severed the North County Dublin known as Fingall, from Glendalough Diocese and annexed it to Dublin. Thus was the Church in Ireland reorganised in strict hierarchical form, and all dependence upon Canterbury was brought to an end.

Archbishop Gregory died in 1161 and was buried in the Holy Trinity Cathedral. To him succeeded Lorcan (latinized Laurentius ) O'Toole, son of Muriartach, Prince of Imaile. His mother was an O' Byrne, so that he was Irish of the Irish. Entrusted at an early age to the care of the Bishop of Glendalough he grew up a pious and exemplary youth and eventually became a monk there. When but twenty-five years old he was elected abbot and a few years later bishop of the see. This choice, however, he successfully withstood. But his resistance did not long avail him. As soon as the See of Dublin was vacated both clergy and people turned their eyes on the Abbot of Glendalough and would not be refused. He was consecrated in Dublin cathedral by Gelasius of Armagh in 1162. His first act was to induce the canons of his chapter to become canons regular according to the rule of the priory of Aroasia. He himself assumed the religious habit with them and scrupulously conformed to the rule. He was indefatigable in his work and boundless in his charity. In 1167 he attended a great convention held at Athboy at the request of King Roderic O'Conor, and helped there to enact several decrees affecting ecclesiastical discipline. In the following year the ill-starred Dermot MacMurrough set out for England to negotiate the betrayal of his country. In 1169 the first expedition of the Anglo-Normans landed in Ireland, and Wexford and Waterford soon fell before them. They then marched on Dublin, and in this expedition Strongbow was joined by the army of Dermot. Hasculf, the Danish king, made a sturdy defence, but eventually the city was captured and Hasculf and his followers escaped to their ships. In 1171 they returned with a number of Norwegians collected at Orkney and the Isles, and attacked the eastern gate of the city. St. Laurence implored King Roderic to come to their aid; the latter did assemble an army, but their operations were ineffective, and the grip of the Norman fastened on Dublin, never again to be relaxed. King Henry II of England landed this same year, and received at Dublin the fealty of most of the native princes. Thenceforward Ireland became an appendage of the English Crown.

Early in the following year a synod was held in Cashel by order of Henry, at which Laurence assisted and where among other disciplinary regulations, the system of tithes was introduced, as is commonly believed. With the aid of Strongbow and other Norman chiefs he was enabled to enlarge and beautify Christ Church, i.e. Holy Trinity Cathedral, and the transepts and one bay of the choir remain to this day evidences of his work. In 1177 Cardinal Vivian arrived in Ireland as papal legate, summoned a meeting of bishops and abbots, and inculcated obedience to the conquerors. In 1179 Archbishop Laurence went to Rome to attend the Third General Council of the Lateran under Alexander III. The pope received him with marked kindness, took his see under his protection, confirmed its possessions, and extended its boundaries on the south as far as Bray. He also appointed him his legate in Ireland. Some time in 1180 the archbishop again crossed to England for the purpose of interviewing King Henry in the interests of his people, but Henry had no wish to see him and fled into Normandy. Laurence, nothing daunted, quickly pursued him, but had scarcely landed on the Norman coast when he fell seriously ill. He asked to be brought to the community of Canons Regular established at Eu, and there died peacefully 14 November, 1180. He was canonised by Honorius III in 1226, and his relics, being transferred, were placed over the high altar in a costly shrine where they are still devoutly venerated. His feast is celebrated in Dublin each recurring 14 November with great pomp and solemnity, and a parish church in a city is specially dedicated to him.

Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

NORMAN-ENGLISH ARCHBISHOPS

With the passing of St. Laurence, the Irish character of the newly constructed hierarchy, as far as Dublin was concerned was brought to a premature close. The conquerors brought with them a colony of Bristol men and settled them in Dublin, and also brought all their feudal privileges and customs, prominent among which was the right of the English monarch to nominate to vacant sees within his dominion, this with the concurrence of the Holy See. In the exercise of this prerogative, Henry II named John Comyn, an Englishman, as successor to Laurence O'Toole. Henceforward, for full four centuries, the see was occupied by an unbroken line of twenty-five archbishops, all English men, born, bred, and beneficed in England. Comyn proceeded to Rome where he was first ordained priest, and then consecrated bishop, by Lucius III at Velletri. He did not take up his residence in Dublin until 1184. The king conferred additional lands upon him to be held in barony tenure, by virtue of which he became a Lord of Parliament. In 1185 he received Prince John on his landing in Ireland, and in the same year the Diocese of Glendalough was united to Dublin; this union, however, was not to take effect until after the death of the governing bishop, William Piro. In 1186 he assembled a provincial synod in Christ Church cathedral at which several important canons were enacted. In 1190 he undertook the work of building a new church just outside the city wall. He erected it on the site of an old Celtic church dedicated to St. Patrick, but preserved the original dedication and opened it with great solemnity on Patrick's Day, 1191. In connection with this church he founded and endowed a collegiate chapter of thirteen canons and erected an episcopal residence close by, which became known as St. Sepulchre's.

Archbishop Comyn died in 1212 and was succeeded by Henry de Loundres, Archdeacon of Stafford. Two years later William Piro, Bishop of Glendalough, died, whereupon the union of the sees promised by King John took place. De Loundres's principal work was the conversion of the collegiate chapter established by his predecessor in connection with St. Patrick's, into a cathedral chapter, with four dignities and an increased number of prebendaries. This change presented the singular spectacle of a city having two cathedrals, with two chapters, one monastic, the other secular, an arrangement which fed to a good deal of friction and gave much trouble to succeeding archbishops. In 1228 de Loundres was succeeded by Archbishop Luke, brought over from London. Flourishing as he did in the period of cathedral building, we need not be surprised to learn that he caught the infection, and practically re-erected St. Patrick's as we have it today, and put the nave to Christ Church as we see it in its restored condition. It scarcely necessary to go through nominatim the series of English bishops who filled the see during the medieval period. Suffice it to mention, that as most of them held some government post, such as lord chancellor, or lord treasurer, in conjunction with the arch-bishopric, their spiritual influence was thereby rendered obnoxious to the native clans of the O'Byrnes and O'Tooles, when they shook off the English yoke during the fourteenth and fifteenth centuries. The Holy See, not to leave the natives without episcopal care, was compelled to provide a bishop for them, titularly of Glendalough, and the rubricelle in the Vatican Library furnish a list of six such bishops who presided over the mountainous region of the diocese well into the reign of Henry VIII .

THE ANGLICAN SCHISM

This monarch, unhappily as is well known, dislocated everything in Church and State. The foul murder of Archbishop Alan, author of the valuable "Liber Niger" and "Repertorium Viride", by the followers of Silken Thomas in 1534, afforded the king the much desired opportunity of introducing his religious vagaries into Ireland. He kept the see vacant for nearly a year, and then filled it without any reference to the pope, by the appointment of George Browne. Browne had been provincial of the suppressed Augustinian Hermits in England, and was the bond slave of Henry, ready to do his master's bidding. He was consecrated by Cranmer, 19 March, 1535-6, and took up his residence in Dublin in August, 1536. The antecedents of Browne and the schismatical character of his appointment did not recommend him to the Dublin clergy. He complained of their resistance to his injunctions and was compelled to send round his own servants in order to cancel the pope's name in the service-books. A sharp warning from the king stirred him up to more demonstrative action, and forthwith he had all holy relics preserved in Christ Church cathedral, including St. Patrick's crosier known as the "Staff of Jesus", gathered into a heap and burned. He co-operated only too gladly in the suppression of all the religious houses , in changing the prior and convent of Christ Church into a secular dean and chapter, and in the total suppression of St. Patrick's chapter. Under Edward VI he introduced that monarch's new liturgy, as found in his first " Boo of Common Prayer ", into the cathedral, and finished by taking a wife.

With the accession of Queen Mary all things Catholic were restored, and Browne, being convicted of being a married bishop, was deposed. The queen filled the vacant see by nominating Hugh Curwen, Dean of Hereford, yet another Englishman, and the royal nomination was confirmed at Rome. She also reestablished the dean and chapter of St. Patrick's. While the queen survived, unhappily not long, Curwen behaved as a Catholic, but on the accession of Elizabeth, he was ready to worship the rising sun, to accept her royal supremacy and Act of Uniformity, and eventually a transfer to the See of Oxford as its Protestant bishop. This apostasy, coupled with the severe persecution of Catholics which continued through the whole of Elizabeth's reign, left the See of Dublin without a Catholic bishop for full forty years. The compensations were, however, a firm and faithful clergy and people, and a long roll of martyrs and confessors.

END OF PERSECUTION

Some attempt was made by the Holy See to provide a bishop in 1585 by appointing a certain Donald or Donatus, but he did not live to take possession, and not until 1600 was his successor appointed in the person of Matthew d'Oviedo, a Spanish Franciscan. Though he came to Ireland, he dared not set foot in his diocese, but governed it through vicars-general, three of whom successively ended their days in prison. Finally about 1611 d'Oviedo returned to Spain and resigned the see, being succeeded by Dr. Eugene Matthews, transferred from Clogher. Dr. Matthews laboured hard and in most difficult times. In 1615 he called a provincial synod in Kilkenny wherein, amongst other enactments, the parochial system was reorganised and order evolved out of chaos. He narrowly escaped imprisonment more than once, and eventually betook himself to Rome where he died in 1623. Early in 1625 his successor Dr. Thomas Fleming, a Franciscan, was appointed. After the outbreak of 1641 and when the Confederation of Kilkenny was initiated, he was appointed a member of the supreme council and took part in its deliberations. But the arrival and victory of the Cromwellians in Dublin in 1649 closed the gates of his cathedral city against him; he took refuge in Galway and died there in 1651 or 1652. Dr. Edmund O'Reilly, his vicar-general, was proposed as vicar Apostolic, but his imprisonment and subsequent exile rendered this proposal abortive, and in 1656 Dr. James Dempsey, vicar capitular of Leighlin, was appointed to this office. In his first report to the Holy See, after the horrors of war, pestilence, and banishment, he states "that in the diocese of Dublin there were not enough Catholics to form three parishes ".

The restoration of Charles II to the throne occurred during Dr. Dempsey's administration and would probably have resulted in some benevolent policy of toleration had not the intrigues of the Franciscan friar, Peter Walsh, brought new troubles upon the suffering members of the Faith. The assembly of clergy held in Dublin in 1666 at the instance of. Walsh and out manoeuvred by him, did not bring peace. Dr. Dempsey died in 1667, and the see was again vacant until 1669 when the Holy See appointed Dr. Peter Talbot of the Malahide family. He was consecrated at Ghent, 2 May. In 1670 he held a diocesan synod, and a meeting of bishops was held in Dublin in the same year which furnished the occasion, by a claim for precedence, for the first contention between Armagh and Dublin concerning the primacy. In 1673 he was banished the kingdom; it was not until. 1677 when broken in health, that he was allowed to return; he was, however, immediately committed a close prisoner to Dublin Castle where after lingering for two years he died. He was a learned man and a prolific writer. In 1683 Dr. Patrick Russell, a native of the County Dublin, succeeded him. The advent of a Catholic king raised the hopes of the afflicted Catholics of Ireland, and with liberty restored to the Church they took heart to make a strong march forward. A provincial synod was assembled in 1685, another in 1688; in 1686 and 1689 diocesan synods were held. The metropolitan chapter, which had never died, was reorganised and the precedence of its members settled. Many other works were projected by Dr. Russell, but the disastrous defeat at the Boyne, in 1690, and the flight of King James put an end to all hope and reduced the Catholics to a worse condition than ever. Dr. Russell was apprehended and cast into prison, where he died in 1692. King James, still recognised by the Holy See, claimed the exercise of the royal prerogative of nominating to vacant sees; the claim being admitted, he named Peter Creagh, Bishop of Cork, as Archbishop of Dublin. Dr. Creagh was an exile in France, and was obliged to govern through a vicar general. He went himself as auxiliary to the Bishop of Strasburg where he died in 1705. Of the six archbishops who filled the see in the seventeenth century, two could never set foot in the diocese, two died in exile, and two in prison. When the penal laws commenced their ferocious career (1705) Ireland was reduced to a single bishop, the Bishop of Dromore, and he was confined in Newgate Prison, Dublin. The new hierarchy sprang from his prison cell. Therein was consecrated (1707) Dr. O'Rorke, Bishop of Killala, and once established in the Apostolic office, he imposed hands on the newly chosen Archbishop of Dublin, Dr. Edmund Byrne, parish priest of St. Nicholas.

The population and extent of Dublin had been steadily increasing ever since the Restoration, and new quarters had grown up. Dr. Byrne's first care was to erect these into parishes. To him owe their origin St. Mary's, St. Paul's, and St. Andrew's. In 1710 the oath of abjuration, aimed against the Stuarts, but full of other objectionable matter, raised a new storm of persecution, and Dr. Byrne for a time was forced to hide with his relatives in Kildare. With varying vicissitudes he continued to rule the diocese until his death in January, 1723-4. He was succeeded by Dr. Edward Murphy, transferred from Kildare. This archbishop continued to date his letters, according to the well-known formula of hunted bishops : e loco refugii nostri , i.e. from our place of refuge. He died in 1729 and was followed by Dr. Luke Fagan, translated from Meath, who died in 1734, and had for his successor Dr. John Linegar, a native of Dublin, who lived until 1757, when his coadjutor Dr. Richard Lincoln, also a native of the city, succeeded him. In 1763 he died, and was followed by Dr. Patrick Fitzsimon who governed the see until 1770, when Dr. John Carpenter succeeded. With him may be said to commence the modern history of the diocese, for he was the first of the archbishops, since Archbishop Alan's time, who left behind him, carefully compiled, detailed records of the diocese. He died on 29 October, 1786.

RESTORATION OF CATHOLIC LIFE

With a rapidity extraordinary for that time, Dr. John Thomas Troy, a Dominican, was transferred 9 December, 1786, from Ossory to the Archbishopric of Dublin. For thirty-seven years he governed the Church of Dublin well and wisely. He witnessed the first assertion of Catholic rights, took part in the foundation of Maynooth College, and laid the foundation stone of the metropolitan church in Marlborough Street, which still does duty as pro- cathedral. Archbishop Troy saw the beginnings of the Christian Brothers and the restoration of the Jesuits, while churches and schools multiplied under his eyes. He died in 1823 and was buried in the vaults of the new metropolitan church not yet quite ready for use. His coadjutor, Dr. Daniel Murray , a native of Wicklow, succeeded him. Educated in Salamanca, he was an eloquent, cultured, and pious ecclesiastic, described by his panegyrist as "the Francis de Sales of Ireland ". To him belong the completion of the pro cathedral, the founding of the Irish Sisters of Charity and the communities of Loretto. He witnessed the achievement of Catholic Emancipation in 1829, the wonderful career of the Liberator, Daniel O'Connell of the great temperance movement under Father Mathew, and the establishment of a system of national (primary) education of which he himself was appointed a commissioner. The awakening of a nation and of a church to a new life and increased responsibilities was accomplished in his time. He died in 1852 regretted by all, and was buried in the Marlborough Street vaults, where in the church above them, a beautiful kneeling statue by Sir Thomas Farrell, adorn the northern transept.

Archbishop Murray was followed by Dr. Paul Cullen, then Archbishop of Armagh, who in June, 1852, was solemnly enthroned in Dublin. He founded the diocesan seminary and the Mater Misericordiae Hospital. He inaugurated innumerable new churches, colleges, and schools, and became the recognised champion of Catholic education all the world over. In 1866 he was made cardinal — Ireland's first cardinal. In 1870 he took a distinguished part in the Vatican Council, and in 1875 presided over the National Synod of Maynooth. In 1878 he went to Rome to assist at the conclave which elected Leo XIII, but arrived late, and in October of that year passed to his reward. He is interred in the crypt of the college chapel at Clonliffe; a fine marble statue perpetuates his memory in the pro cathedral.

In October, 1878, Dr. Edward McCabe, consecrated assistant bishop in 1877, was raised to the archiepiscopal office. His administration was short. In 1882 Pope Leo conferred on him the dignity of cardinal. Never in very robust health, he died in February, 1885. He was interred at Glasnevin where a handsome mausoleum is erected to his memory. In July, 1885, the Most Rev. William J. Walsh was appointed to succeed him.

STATISTICS

The status of the diocese (1908) is as follows: archbishop 1: bishop (of Canea ) 1; par ishes, 74; parish priests, 70; administrators, 4; Curates etc., 190; in diocesan seminary, 9; chaplains, 21; secular clergy, 293; regular clergy, 247; public churches, chapels, and oratories, 193; convents, 93. Catholic population (Census of 1901), 407,514; non-Catholic population, 112,498; total, 520,012.

The religious orders are very well represented in Dublin by houses of Augustinians, Capuchins, Carmelites, Dominicans, Franciscans, Holy Ghost Fathers, Jesuits, Lazarists, Marists, Oblates, and Passionists. Dublin is the residence of the Superior General of the Irish Christian Brothers and the seat of their novitiate. Numerous sisterhoods, both within and without the city (Sisters of Charity, Mercy, Loretto, Dominican, Presentation, Carmelite, Holy Faith, Sacred Heart, Poor Clares, Assumption, Bon Secours, Poor Servants, Heart of Mary, etc.) devote themselves to the usual works of education and charity ( hospitals, orphanages, asylums for the aged poor, for the blind and for deaf-mutes of both sexes, industrial schools, homes, refuses, lunatic asylums, etc.).

The Catholic University of Ireland , founded in 1854, consists (since 1882) of the following (6) colleges located for the most part near Dublin: St. Patrick's College, Maynooth; University College, St. Stephen's Green ( Jesuits ); University College, Blackrock (Holy Ghost Fathers); St. Patrick's College, Carlow; Holy Cross College, Clonliffe; and the School of Medicine, Dublin. Each of these colleges retains its own independent organisation. (For the history of this university see CULLEN; MACHALE; NEWMAN; IRELAND.) Other colleges are conducted by the Jesuits (Belvedere College ), the Holy Ghost Fathers (Rathmines), the Carmelites (Terenure), and the Lazarists (Castleknock). The Holy Cross College (Clonliffe) is the diocesan college or seminary for aspirants to the priesthood. For the ecclesiastical seminary of St. Patrick's, Maynooth, see MAYNOOTH COLLEGE.

By the New Universities Act passed in 1908, the official existence of the Catholic University of Ireland was brought to a close. This Act suppressed the Royal University of Ireland, and created two new universities in Ireland, both strictly undenominational. One had its seat in Belfast, and absorbed the Queen's College already existing there; the other had its seat in Dublin, with a new college founded there, and absorbing the Queen's Colleges in Cork and Galway. The new Colleges of Dublin, Cork, and Galway, although undenominational under the Act, principally subserved Catholic interests, Dublin University (Trinity College ) being left undisturbed and mostly frequented as well as governed by members of the Protestant Church. The Archbishop of Dublin is nominated, though not ex officio , a member of the Senate of the new university having a seat in Dublin, and also a member of the Statutory Commission charged by the Crown with the duty of revising and approving of the statutes of the several colleges comprised in the university.

More Volume: D 494

Filter 494 entries by typing in the 'Search' box below. Click/Touch the letter below to view encyclopedia articles within that volume.

Article
Dávila Padilla

Davila Padilla

(AGUSTÍN) A native of the City of Mexico, b. 1562; d. 1604. At the age of sixteen he ...
Dénés

Denes

( men or people , in most of their dialects) An aboriginal race of North America, also ...
Díaz de Solís, Juan

Juan Diaz de Solis

Spanish navigator and explorer, b. about 1470 at Lebrija (Seville), or, according to some ...
Díaz del Castillo, Bernal

Bernal Diaz Del Castillo

(Corruption of Bernardo), Spanish historian, one of the chief chroniclers of the conquest of ...
Díaz, Pedro

Pedro Diaz

Missionary, b. at Lupedo, Diocese of Toledo, Spain, in 1546; d. in Mexico, 12 Jan., 1618. Though ...
Döllinger, Johann Joseph Ignaz von

Johann Joseph Ignaz von Doellinger

A historian and theologian, born at Bamberg, Bavaria, 28 February, 1799; died at Munich, 10 ...
Döring, Matthias

Matthias Doering

Historian and theologian, b. between 1390 and 1400, at Kyritz, in Brandenburg ; d. there 24 ...
Dürer, Albrecht

Albrecht Durer

Celebrated painter and engraver, born at Nuremberg, Germany, 21 May, 1471; died there, 6 ...
D'Avenant, Sir William

Sir William d'Avenant

Poet and dramatist, b. Feb., 1605-6, at Oxford, England ; d. in London, 7 April, 1668. He was ...
Da Ponte, Lorenzo

Lorenzo Da Ponte

Poet, b. at Cenada, Italy, 1749; d. in New York, 17 Aug., 1838. He was the son of a Jew and was ...
Dablon, Claude

Claude Dablon

Jesuit missionary, born at Dieppe, France, in February, 1618; died at Quebec, 3 May, 1697. At ...
Dabrowski, Joseph

Joseph Dabrowski

Founder of the Sts. Cyril and MethodiusSeminary, Detroit, Michigan, b. at Zoltance, Russian ...
Dacca

Dacca

DIOCESE OF DACCA (DACCHENSIS) Diocese in Bengal, India. By the Constitution "Æquam ...
Dacier, André

Andre Dacier

A French philologist, born at Castres, 6 April, 1651; died 18 September, 1722. He was a Huguenot ...
Dacier, Anne

Anne Dacier

( Née Lefèvre) The wife of André Dacier, born at Saumur in 1651; died ...
Dagon

Dagon

A Philistine deity. It is commonly admitted that the name Dagon is a diminutive form, hence ...
Daguesseau, Henri-François

Henri-Francois Daguesseau

(Also rendered d'Aguesseau). Chancellor of France, born at Limoges, 27 November, 1668; died at ...
Dahomey

Dahomey

The Vicariate Apostolic of Dahomey, in West Africa, is territorially identical with the French ...
Dalberg, Adolphus von

Adolphus von Dalberg

Prince-Abbot of Fulda and founder of the university in the same city, born 29 May, 1678; died ...
Dalgairns, John Dobree

John Dobree Dalgairns

(In religion F ATHER B ERNARD ). Born in the island of Guernsey, 21 Oct., 1818; d. 6 April, ...
Dalila

Delilah

(Or Dalila ). Samson, sometime after his exploit at Gaza ( Judges 16:1-3 ), " loved a ...
Dallas

Dallas

DIOCESE OF DALLAS (DALLASCENSIS). The Diocese of Dallas, created 1890, comprises 108 counties ...
Dalley, William Bede

William Bede Dalley

Lawyer and statesman, born in Sydney, New South Wales, 1831; died there 28 October, 1888. He was ...
Dalmatia

Dalmatia

A part of the Kingdom of Croatia according to a convention entered into between Croatia and ...
Dalmatic

Dalmatic

PRESENT USAGE The dalmatic is the outer liturgical vestment of the deacon. It is worn at Mass ...
Dalton, John

John Dalton

Irish author and translator from Spanish and German, born in 1814; died at Maddermarket, ...
Damão

Damao

DIOCESE OF DAMÃO (DAMAU, DAMAUN) Suffragan to Goa, and situated in Portugese India ...
Damaraland

Damaraland

The middle part of the German colony, German Southwest Africa, between 19° and 23° S. ...
Damascus

Damascus

Damascus, in Syria, is one of the oldest cities in the world. According to Flavius Josephus it ...
Damasus I, Saint, Pope

Pope St. Damasus I

Born about 304; died 11 December, 384. His father, Antonius, was probably a Spaniards ; the name ...
Damasus II, Pope

Pope Damasus II

(Previously called POPPO) A native of Bavaria and the third German to be elevated to the See ...
Damberger, Joseph Ferdinand

Joseph Ferdinand Damberger

Church historian, born 1 March, 1795, at Passau, Bavaria ; died 1 April, 1859, at ...
Damian and Cosmas, Saints

Sts. Cosmas and Damian

Early Christian physicians and martyrs whose feast is celebrated on 27 September. They were ...
Damien, Father (Joseph de Veuster)

Father Damien

Missionary priest, born at Tremeloo, Belgium, 3 January 1840; died at Molokai, Hawaii, 15 ...
Damietta

Damietta

(Greek Tamiathis , Arabic Doumiât ). An Egyptian titular see for the Latins and ...
Dan

Dan

( Hebrew dn , Sept. Dán ),–(1) The fifth son of Jacob, being the elder of the two ...
Danaba

Danaba

A titular see of Phænicia Secunda. Danaba is mentioned by Ptolemy (V, xv, 24) as a town in ...
Dance of Death

Dance of Death

(French, Dance Macabre , German Todtentanz ) The "Dance of Death" was originally a ...
Dancing

Dancing

The origin of dancing is to be sought in the natural tendency to employ gesture either to ...
Dandolo, Enrico

Enrico Dandolo

Doge of Venice from 1192 to 1205; died, aged about a hundred years, in 1205. He belonged to one ...
Daniel

Daniel

The hero and traditional author of the book which bears his name. This name ( Hebrew dnyal ...
Daniel and Companions, Saint

Saint Daniel and Companions

Friars Minor and martyrs ; dates of birth unknown; died 10 October, 1227. The martyrdom of ...
Daniel of Winchester

Daniel of Winchester

(Danihel), Bishop of the West Saxons, and ruler of the See of Winchester from 705 to 744; died ...
Daniel, Anthony

Anthony Daniel

Huron missionary, born at Dieppe, in Normandy, 27 May 1601, slain by the Iroquois at Teanaostae, ...
Daniel, Book of

Book of Daniel

In the Hebrew Bible, and in most recent Protestant versions, the Book of Daniel is limited to ...
Daniel, Charles

Charles Daniel

Born 31 December, 1818, at Beauvais, France ; died 1 January, 1893, at Paris. He joined the ...
Daniel, Gabriel

Gabriel Daniel

Historian and controversialist, born at Rouen, France, 8 Feb., 1649; died at Paris, 23 June, ...
Daniel, John

John Daniel

Born 1745; died in Paris, 3 October, 1823; son of Edward Daniel of Durton, Lancashire, and ...
Dansara

Dansara

A titular see in Osrhoene. Stephanus Byzantius mentions Dansara as a town near Edessa (Orfa). ...
Dante Alighieri

Dante Alighieri

Italian poet, born at Florence, 1265; died at Ravenna, Italy, 14 September, 1321. His own ...
Danti, Ignazio

Ignazio Danti

Mathematician and cosmographer, b. at Perugia, Italy, 1537; d. at Alatri, 19 Oct., 1586. As a ...
Danti, Vincenzo

Vincenzo Danti

Sculptor, brother of Ignazio, b. at Perugia, 1530; d. 24 May, 1576. He also enjoyed some ...
Dantine, Maurus

Maurus Dantine

Benedictine of the Congregation of Saint-Maur, and chronologist, born at Gourieux near Namur, ...
Darboy, Georges

Georges Darboy

Archbishop of Paris and ecclesiastical writer, b. at Fayl-Billot, near Langres, 1813; ...
Dardanus

Dardanus

A titular see in the province of Hellespont, suffragan of Cyzicus. Four or five bishops are ...
Dardel, Jean

Jean Dardel

Friar Minor of the French province of the order, chronicler of Armenia in the fourteenth century, ...
Darerca, Saint

St. Darerca

St. Darerca, of Ireland, a sister of St. Patrick. Much obscurity attaches to her history, and ...
Dareste de la Chavanne, Antoine-Elisabeth

Antoine-Elisabeth Dareste de la Chavanne

Historian and professor, b. in Paris, 25 October, 1820; d. at Lucenay-lès-Aix, 6 August, ...
Darius and Chrysanthus, Saints

Sts. Chrysanthus and Daria

Roman martyrs, buried on the Via Salaria Nova, and whose tombs, according to the testimony of ...
Darnis

Darnis

A metropolitan titular see of Libya, in Egypt. Ptolemy (IV, 4, 2; 5; 6) and Ammian. Marcell., ...
Darras, Joseph-Epiphane

Joseph-Epiphane Darras

Church historian, b. at Troyes, France, 1825; d. at Paris, Nov. 8, 1878. He completed his ...
Darrell, William

William Darrell

Theologian, b. 1651, in Buckinghamshire, England ; d. 28 Feb., 1721, at St. Omer's, France. ...
Dates and Dating

Dates and Dating

In classical Latin even before the time of Christ it was usual for correspondents to indicate ...
Daubrée, Gabriel-Auguste

Gabriel-Auguste Daubree

French geologist, b. at Metz, 25 June, 1814; d. at Paris, 29 May, 1896. He studied mining ...
Daulia

Daulia

A titular see of Greece. Daulis, later Daulia, Dauleion, often Diauleia, even Davalia, was a ...
Daumer, Georg Friedrich

Georg Friedrich Daumer

German poet and philosopher, b. at Nuremberg, 5 March, 1800; d. at Wurzburg, 14 December, 1875. ...
Davenport

Davenport

DIOCESE OF DAVENPORT (DAVENPORTENSIS) The Diocese of Davenport, erected 8 May, 1881, embraces ...
Davenport, Christopher

Christopher Davenport

Also known as FRANCISCUS À SANCTA CLARA and sometimes by the alias of FRANCIS HUNT and ...
David of Augsburg

David of Augsburg

(DE AUGUSTA). Medieval German mystic, b. probably at Augsburg, Bavaria, early in the ...
David of Dinant

David of Dinant

A pantheistic philosopher who lived in the first decades of the thirteenth century. Very little ...
David Scotus

David Scotus

A medieval Irish chronicler, date of birth unknown; d. 1139. Early in the twelfth century ...
David, Armand

Armand David

Missionary priest and zoologist, b. 1826; d. 1900. He entered the Congregation of the Mission ...
David, Gheeraert

Gheeraert David

Son of John David, painter and illuminator, b. at Oudewater, South Holland, c. 1450, d. 13 ...
David, King

King David

In the Bible the name David is borne only by the second king of Israel, the great-grandson of ...
David, Saint

St. David

(DEGUI, DEWI). Bishop and Confessor, patron of Wales. He is usually represented standing on ...
Davies, Venerable William

Ven. William Davies

Martyr, one of the most illustrious of the priests who suffered under Queen Elizabeth, b. in ...
Dawson, Æneas McDonnell

Aeneas McDonnell Dawson

Author, b. in Scotland, 30 July, 1810; d. in Ottawa, Canada, 29 Dec., 1894. He studied at the ...
Dax, Diocese of

Dax

An ancient French diocese which was suppressed by the Concordat of 1801, its territory now ...
Day of Atonement

Day of Atonement (Yom Kippur)

( Hebrew Yom Hakkippurim . Vulgate, Dies Expiationum , and Dies Propitiationis — ...
Day, George

George Day

Bishop of Chichester ; b. in Shropshire, England, c. 1501; d. 2 August, 1556. He was graduated ...
Day, John Charles, Sir

Sir John Charles Day

Jurist, b. near Bath, England, 1826; d. 13 June, 1908, at Newbury. He was educated at Rome and ...
De L'Orme, Philibert

Philibert de l'Orme

Celebrated architect of the French Renaissance, born at Lyons, c. 1515 or a little later; died at ...
De La Croix, Charles

Charles de la Croix

Missionary, b. at Hoorbeke-St-Corneille, Belgium, 28 Oct., 1792; d. at Ghent, 20 Aug., 1869. He ...
De Lisle, Ambrose Lisle March Phillipps

Ambrose Lisle March Phillipps de Lisle

Born 17 March, 1809; died 5 March, 1878. He was the son of Charles March Phillipps of Garendon ...
De Paul University

DePaul University

DePaul University, Chicago, is the outgrowth of St. Vincent's College, which opened in Sept., ...
De Profundis

De Profundis

("Out of the depths"). First words of Psalm 129. The author of this Psalm is unknown; it was ...
De Rossi, Giovanni Battista

Giovanni Battista de Rossi

A distinguished Christian archaeologist , best known for his work in connection with the Roman ...
De Smet, Pierre-Jean

Pierre-Jean de Smet

Missionary among the North American Indians , b. at Termonde (Dendermonde), Belgium, 30 Jan., ...
De Soto, Hernando

Hernando de Soto

Explorer and conqueror, born at Villanueva de la Serena, Badajoz, Spain, 1496 or 1500; died on the ...
De Vere, Aubrey Thomas Hunt

Aubrey Thomas Hunt de Vere

Poet, critic, and essayist, b. at Curragh Chase, County Limerick, Ireland, 10 January, 1814; died ...
Deaconesses

Deaconesses

We cannot be sure that any formal recognition of deaconesses as an institution of consecrated ...
Deacons

Deacons

The name deacon ( diakonos ) means only minister or servant, and is employed in this sense ...
Dead Sea

Dead Sea

The name given to the lake that lies on the south-eastern border of Palestine. The Old Testament ...
Dead, Prayers for the

Prayers For the Dead

This subject will be treated under the following three heads: I. General Statement and Proof of ...
Deaf, Education of the

Education of the Deaf and Dumb

Education essentially includes the process of encouraging, strengthening, and guiding the ...
Dean

Dean

(Gk. déka , ten; Latin decanus ). One of the principal administrative officials of ...
Dean, William, Venerable

Ven. William Dean

Born in Yorkshire, England, date uncertain, martyred 28 August, 1588. He studied at Reims and ...
Dease, Thomas

Thomas Dease

Born in Ireland, 1568; died at Galway, 1651. He sprang from an ancient Irish family at one ...
Death Penalty

Capital Punishment (Death Penalty)

The infliction by due legal process of the penalty of death as a punishment for crime. The ...
Death, Dance of

Dance of Death

(French, Dance Macabre , German Todtentanz ) The "Dance of Death" was originally a ...
Death, Preparation for

Preparation for Death

The basic preparation for death When should a priest be called? Winding up our earthly affairs ...
Debbora

Debbora

Prophetess and judge: she was the wife of Lapidoth and was endowed by God with prophetic gifts ...
Debt

Debt

( debitum ) That which is owed or due to another; in general, anything which one person is ...
Decalogue

Decalogue

(Greek deka , ten and logos , word). The term employed to designate the collection of ...
Decapolis

Decapolis

(From Greek Deka , ten, and polis , city) Decapolis is the name given in the Bible and ...
Dechamps, Adolphe

Adolphe Dechamps

Belgian statesman and publicist, brother of Cardinal Dechamps, born at Melle near Ghent, 17 ...
Dechamps, Victor Augustin Isidore

Victor Augustin Isidore Dechamps

Cardinal, Archbishop of Mechlin, and Primate of Belgium ; born at Melle near Ghent 6 Dec., ...
Decius

Decius

(C AIUS M ESSIUS Q UINTUS T RAJANUS D ECIUS ). Roman Emperor 249-251. He was born, ...
Decker, Hans

Hans Decker

A German sculptor of the middle of the fifteenth century. Very little is recorded concerning ...
Declaration, The Royal

The Royal Declaration

This is the name most commonly given to the solemn repudiation of Catholicity which, in ...
Decorations, Pontifical

Pontifical Decorations

Pontifical decorations are the titles of nobility, orders of Christian knighthood and other ...
Decree

Decree

( Latin decretum , from decerno , I judge). In a general sense, an order or law made by a ...
Decretals, Papal

Papal Decretals

I. DEFINITION AND EARLY HISTORY (1) In the wide sense of the term decretalis (i.e. epistola ...
Dedication

Dedication

A term which, though sometimes used of persons who are consecrated to God's service, is more ...
Dedication, Feast of the

Feast of the Dedication

Also called the Feast of the Machabees and Feast of Lights ( Josephus and Talmudic ...
Deduction

Deduction

( Latin de ducere , to lead, draw out, derive from; especially, the function of deriving truth ...
Deer, Abbey of

Abbey of Deer

A once famous Scotch monastery. According to the Celtic legend St. Columcille, his disciple ...
Defender of the Matrimonial Tie

Defender of the Matrimonial Tie

( Defensor matrimonii ) The Defender of the Matrimonial Tie is an official whose duty is to ...
Definitions, Theological

Theological Definition

The Vatican Council (Sess. iv, cap. iv) solemnly taught the doctrine of papal infallibility ...
Definitor (in Canon Law)

Definitor (In Canon Law)

An official in secular deaneries and in certain religious orders. Among regulars, a definitor is ...
Definitors (in Religious Orders)

Definitors (In Religious Orders)

Generally speaking, the governing council of an order. Bergier describes them as those chosen to ...
Deger, Ernst

Ernst Deger

Historical painter, born in Bockenem, Hanover, 15 April, 1809; died in Düsseldorf, 27 ...
Degradation

Degradation

( Latin degradatio ). A canonical penalty by which an ecclesiastic is entirely and ...
Deharbe, Joseph

Joseph Deharbe

Theologian, catechist, b. at Straburg, Alsace, 11 April, 1800; d. at Maria-Laach, 8 November, ...
Dei gratia; Dei et Apostolicæ Sedis gratia

Dei Gratia; Dei Et Apostolicae Sedis Gratia

( By the grace of God; By the grace of God and the Apostolic See ) A formulæ added ...
Deicolus, Saint

St. Deicolus

(DICHUIL) Elder brother of St. Gall, b. in Leinster, Ireland, c. 530; d. at Lure, France, 18 ...
Deism

Deism

( Latin Deus , God ). The term used to denote certain doctrines apparent in a tendency ...
Deity

Deity

( French déité ; Late Latin deitas ; Latin deue , divus , "the divine ...
Delacroix, Ferdinand-Victor-Eugène

Ferdinand-Victor-Eugene Delacroix

French painter, b. at Charenton-St-Maurice, near Paris, 26 April, 1798; d. 13 August, 1863. He was ...
Delaroche, Hippolyte

Hippolyte Delaroche

(Known also as P AUL ) Painter, born at Paris, 17 July, 1797; died 4 November, 1856. A pupil ...
Delatores

Delatores

( Latin for DENOUNCERS) A term used by the Synod of Elvira (c. 306) to stigmatize those ...
Delaware

Delaware

Delaware, one of the original thirteen of the United States of America. It lies between ...
Delaware Indians

Delaware Indians

An important tribal confederacy of Algonquian stock originally holding the basin of the Delaware ...
Delcus

Delcus

A titular see of Thrace, suffragan of Philippopolis. The Greek name of the place was Delkos or ...
Delegation

Delegation

( Latin delegare ) A delegation is the commission to another of jurisdiction, which is to be ...
Delfau, François

Francois Delfau

Theologian, born 1637 at Montel in Auvergne, France ; died 13 Oct., 1676, at Landevenec in ...
Delfino, Pietro

Pietro Delfino

A theologian, born at Venice in 1444; died 16 Jan., 1525. He entered the Camaldolese ...
Delilah

Delilah

(Or Dalila ). Samson, sometime after his exploit at Gaza ( Judges 16:1-3 ), " loved a ...
Delille, Jacques

Jacques Delille

French abbé and litterateur , born at Aigueperse, 22 June, 1738; died at Paris, 1 May, ...
Delisle, Guillaume

Guillaume Delisle

Reformer of cartography, born 28 February, 1675, in Paris ; died there 25 January, 1726. His ...
Delphine, Blessed

Blessed Delphine

A member of the Third Order of St. Francis, born in Provence, France, in 1284; died 26 ...
Delrio, Martin Anton

Martin Anton Delrio

Scholar, statesman, Jesuit theologian, born at Antwerp, 17 May, 1551; died at Louvain, 19 ...
Delta of the Nile, Prefecture Apostolic of the

Prefecture Apostolic of the Delta of the Nile

The Prefecture Apostolic of the Delta of the Nile is situated in the north of Egypt and ...
Deluge

Deluge

Deluge is the name of a catastrophe fully described in Genesis 6:1 - 9:19 , and referred to in the ...
Demers, Modeste

Modeste Demers

An apostle of the Pacific Coast of North America, and the first Catholic missionary among most ...
Demetrius

Demetrius

The name of two Syrian kings mentioned in the Old Testament and two other persons in the ...
Demetrius, Saint

St. Demetrius

Bishop of Alexandria from 188 to 231. Julius Africanus, who visited Alexandria in the time of ...
Demiurge

Demiurge

The word means literally a public worker, demioergós, demiourgós, and was ...
Democracy, Christian

Christian Democracy

In Christian Democracy , the name and the reality have two very different histories, and ...
Demon

Demons

(Greek daimon and daimonion , Latin daemonium ). In Scripture and in Catholic ...
Demoniacs

Demoniacs

( See also DEMONOLOGY, EXORCISM, EXORCIST, POSSESSION.) (Greek daimonikos, daimonizomenos, ...
Demonology

Demonology

As the name sufficiently indicates, demonology is the science or doctrine concerning demons. ...
Dempster, Thomas

Thomas Dempster

Savant, professor, author; b., as he himself states at Cliftbog, Scotland, 23 August, 1579; d. at ...
Denaut, Pierre

Pierre Denaut

Tenth Bishop of Quebec, b. at Montreal, 20 July, 1743; d. at Longueuil in 1806. After studying ...
Denifle, Heinrich Seuse

Heinrich Seuse Denifle

( Baptized JOSEPH.) Paleographer and historian, born at Imst in the Austrian Tyrol, 16 Jan., ...
Denis, Johann Nepomuk Cosmas Michael

Johann Nepomuk Cosmas Michael Denis

Bibliographer and poet, b. at Schärding, Bavaria, 27 September, 1729; d. at Vienna, 29 ...
Denis, Joseph

Joseph Denis

( Baptized JACQUES). Born 6 November, 1657, at Three Rivers , Canada ; died 25 January, ...
Denis, Saint

St. Denis

Bishop of Paris, and martyr. Born in Italy, nothing is definitely known of the time or place, ...
Denman, William

William Denman

Publisher, b. in Edinburgh, Scotland, 17 March, 1784; d. in Brooklyn, New York, U.S.A. 12 ...
Denmark

Denmark

( Latin Dania ). This kingdom had formerly a much larger extent than at present. It once ...
Denonville, Seigneur and Marquis de

Seigneur and Marquis de Denonville

(JACQUES-RENE DE BRISAY, SEIGNEUR AND MARQUIS DE DENONVILLE) Born in 1638 at Denonville in the ...
Dens, Peter

Peter Dens

Theologian, b. at Boom, near Antwerp, Belgium, 12 September, 1690; d. at Mechlin, 15 February, ...
Denunciation

Denunciation

Denunciation ( Latin denunciare) is making known the crime of another to one who is his ...
Denver

Denver, Colorado

(D ENVERIENSIS ). A suffragan of the Archdiocese of Santa Fé, erected in 1887 and ...
Denys the Carthusian

Denys

(D ENYS VAN L EEUWEN, also L EUW or L IEUWE ). Born in 1402 in that part of the ...
Denza, Francesco

Francesco Denza

Italian meteorologist and astronomer, b. at Naples, 7 June, 1834; d. at Rome, 14 December, 1894. ...
Denzinger, Heinrich Joseph Dominicus

Heinrich Joseph Dominicus Denzinger

One of the leading theologians of the modern Catholic German school and author of the ...
Deo Gratias

Deo Gratias

("Thanks be to God "). An old liturgical formula of the Latin Church to give thanks to God ...
Deposition

Deposition

A deposition is an ecclesiastical vindictive penalty by which a cleric is forever deprived of ...
Deprés, Josquin

Josquin Depres

Diminutive of "Joseph"; latinized Josquinus Pratensis . Born probably c. 1450 at ...
Derbe

Derbe

A titular see of Lycaonia, Asia Minor. This city was the fortress of a famous leader of ...
Dereser, Anton

Anton Dereser

(Known also as THADDAEUS A S. ADAMO). Born at Fahr in Franconia, 3 February, 1757; died at ...
Derogation

Derogation

(Latin derogatio ). The partial revocation of a law, as opposed to abrogation or the ...
Derry

Derry (Deria)

DIOCESE OF DERRY (DERRIENSIS). Includes nearly all the County Derry, part of Donegal, and a ...
Derry, School of

School of Derry

This was the first foundation of St. Columba, the great Apostle of Scotland, and one of the three ...
Desains, Paul-Quentin

Paul-Quentin Desains

Physicist, b. at St-Quentin, France, 12 July, 1817; d. at Paris, 3 May, 1885. He made his literary ...
Desault, Pierre-Joseph

Pierre-Joseph Desault

Surgeon and anatomist, b. at Magny-Vernois a small town of Franche-Comté, France, in ...
Descartes, René

Rene Descartes

(Renatus Cartesius), philosopher and scientist, born at La Haye France, 31 March, 1596; died at ...
Deschamps, Eustache

Eustache Deschamps

Also called M OREL , on account of his dark complexion; b. at Vertus in Champagne between 1338 ...
Deschamps, Nicolas

Nicolas Deschamps

Polemical writer, born at Villefranche (Rhône), France, 1797; died at Aix-en-Provence, ...
Desclée, Henri and Jules

Henri and Jules Desclee

Henri (1830-); Jules (1828-1911). Natives of Belgium, founders of a monastery and a ...
Desecration

Desecration

Desecration is the loss of that peculiar quality of sacredness, which inheres in places and ...
Desert

Desert (In the Bible)

The Hebrew words translated in the Douay Version of the Bible by "desert" or "wilderness", and ...
Desertion

Desertion

The culpable abandonment of a state, of a stable situation, the obligations of which one had ...
Deshon, George

George Deshon

Priest of the Congregation (or Institute) of St. Paul the Apostle , b. at New London, Conn., ...
Desiderius

Pope Blessed Victor III

(DAUFERIUS or DAUFAR). Born in 1026 or 1027 of a non-regnant branch of the Lombard dukes of ...
Desiderius of Cahors, Saint

St. Desiderius of Cahors

Bishop, b. at Obrege (perhaps Antobroges, name of a Gaulish tribe), on the frontier of the ...
Desmarets de Saint-Sorlin, Jean

Jean Desmarets de Saint-Sorlin

A French dramatist and novelist, born in Paris, 1595, died there, 1676. Early in life he held ...
Desolation, The Abomination of

The Abomination of Desolation

The importance of this Scriptural expression is chiefly derived from the fact that in Matthew ...
Despair

Despair

(Latin desperare , to be hopeless.) Despair, ethically regarded, is the voluntary and ...
Despretz, César-Mansuète

Cesar-Mansuete Despretz

Chemist and physicist, b. at Lessines, Belgium, 11 May, 1798; d. at Paris, 11 May, 1863. He ...
Desservants

Desservants

The name of a class of French parish priests. Under the old regime, a priest who performed the ...
Desurmont, Achille

Achille Desurmont

Ascetical writer, b. at Tourcoing, France, 23 Dec., 1828; d. 23 July, 1898. He attended first the ...
Determinism

Determinism

Determinism is a name employed by writers, especially since J. Stuart Mill, to denote the ...
Detré, William

William Detre

Missionary, b. in France in 1668, d. in South America, at an advanced age, date uncertain. ...
Detraction

Detraction

(From Latin detrahere , to take away). Detraction is the unjust damaging of another's good ...
Detroit

Detroit, Michigan

(Detroitensis) Diocese established 8 March, 1838, comprises the counties of the lower ...
Deus in Adjutorium Meum Intende

Deus in Adjutorium Meum Intende

"Deus in adjutorium meum intende," with the response: "Domine ad adjuvandum me festina," first ...
Deusdedit, Cardinal

Cardinal Deusdedit

Born at Todi, Italy ; died between 1097 and 1100. He was a friend of St. Gregory VII and ...
Deusdedit, Pope Saint

Pope St. Deusdedit

(Adeodatus I). Date of birth unknown; consecrated pope, 19 October (13 November), 615; d. 8 ...
Deusdedit, Saint

St. Deusdedit

A native of Wessex, England, whose Saxon name was Frithona, and of whose early life nothing is ...
Deuteronomy

Deuteronomy

This term occurs in Deuteronomy 17:18 and Joshua 8:32 , and is the title of one of the five ...
Deutinger, Martin

Martin Deutinger

Philosopher and religious writer, b. in Langenpreising, Bavaria, 24 March, 1815; d. at ...
Devas, Charles Stanton

Charles Stanton Devas

Political economist, b. at Woodside, Old Windsor, England, of Protestant parents, 26 August, ...
Devereux, John C.

John Devereux

Born at his father's farm, The Leap, near Enniscorthy, Co. Wexford, Ireland, 5 Aug., 1774; died ...
Devereux, Nicholas

Nicholas Devereux

Born near Enniscorthy, Ireland, 7 June, 1791; died at Utica, New York, 29 Dec., 1855, was the ...
Devil

Devil

(Greek diabolos ; Latin diabolus ). The name commonly given to the fallen angels, who are ...
Devil Worship

Devil Worship

The meaning of this compound term is sufficiently obvious, for all must be familiar with the ...
Devil's Advocate

Advocatus Diaboli

("Advocate of the Devil" or "Devil's Advocate"). A popular title given to one of the most ...
Devolution

Devolution

( Latin devolutio from devolvere ) Devolution is the right of an ecclesiastical ...
Devoti, Giovani

Giovani Devoti

Canonist, born at Rome, 11 July, 1744; died there 18 Sept., 1820. At the age of twenty he ...
Devotions, Popular

Popular Devotions

Devotion, in the language of ascetical writers, denotes a certain ardour of affection in the ...
Deymann, Clementine

Clementine Deymann

Born at Klein-Stavern, Oldenburg, Germany, 24 June, 1844; died at Phoenix, Arizona, U. S. A., 4 ...
Deza, Diego

Diego Deza

Theologian, archbishop, patron of Christopher Columbus, b. at Toro, 1444; d. 1523. Entering the ...
Dhuoda

Dhuoda

Wife of Bernard, Duke of Septimania. The only source of information on her life is her "Liber ...
Diaconicum

Diaconicum

(Greek diakonikon ) The Diaconicum in the Greek Church is the liturgical book specifying ...
Diakovár

Diakovar

(Croatian, Djakovo ). See of the Bishop of the united Dioceses of Bosnia or ...
Dialectic

Dialectic

[Greek dialektike ( techne or methodos ), the dialectic art or method, from dialegomai ...
Diamantina

Diamantina

DIOCESE OF DIAMANTINA (ADAMANTINA). Located in the north of the State of Minas Geraes, Brazil, ...
Diana, Antonino

Antonino Diana

Moral theologian, born of a noble family at Palermo, Sicily, in 1586; died at Rome, 20 July, ...
Diano

Diano

(D IANENSIS ) Diocese and small city in the province of Salermo, Italy ; the ancient ...
Diario Romano

Diario Romano

( Italian for "Roman Daybook") A booklet published annually at Rome, with papal ...
Diarmaid, Saint

St. Diarmaid

Born in Ireland, date unknown; d. in 851 or 852. He was made Archbishop of Armagh in 834, but ...
Dias, Bartolomeu

Bartolomeu Dias

A famous Portuguese navigator of the fifteenth century, discoverer of the Cape of Good Hope; ...
Diaspora

Diaspora

(Or DISPERSION). Diaspora was the name given to the countries (outside of Palestine) through ...
Dibon

Dibon

A titular see in Palæstina Tertia. Dîbîn (Septuagint, Daibon or Debon ) ...
Dicastillo, Juan de

Juan de Dicastillo

Theologian, b. of Spanish parents at Naples, 28 December, 1584; d. at Ingolstadt 6 March, 1653. ...
Dicconson, Edward

Edward Dicconson

Titular Bishop of Malla, or Mallus, Vicar Apostolic of the English Northern District; b. 30 ...
Diceto, Ralph de

Ralph de Diceto

Dean of St. Paul's, London, and chronicler. The name "Dicetum" cannot be correctly connected with ...
Dichu, Saint

St. Dichu

The son of an Ulster chieftain, was the first convert of St. Patrick in Ireland. Born in the ...
Dicuil

Dicuil

Irish monk and geographer, b. in the second half of the eighth century; date of death ...
Didache

Didache

(D OCTRINE OF THE T WELVE A POSTLES ) A short treatise which was accounted by some of the ...
Didacus, Saint

St. Didacus

[Spanish = San Diego .] Lay brother of the Order of Friars Minor, date of birth uncertain; ...
Didascalia Apostolorum

Didascalia Apostolorum

A treatise which pretends to have been written by the Apostles at the time of the Council of ...
Didon, Henri

Henri Didon

Preacher, writer, and educator, b. 17 March, 1840, at Touvet (Isère), France ; d. 13 ...
Didot

Didot

Name of a family of French printers and publishers. François Didot Son of Denis Didot, ...
Didron, Adolphe-Napoleon

Adolphe-Napoleon Didron

Also called Didron aîné ; archaeologist; together with Viollet-le-Duc and Caumont, ...
Didymus the Blind

Didymus the Blind

Didymus the Blind, of Alexandria, b. about 310 or 313; d. about 395 or 398, at the age of ...
Diego y Moreno, Francisco Garcia

Francisco Garcia Diego y Moreno

First bishop of California, b. 17 Sept., 1785, at Lagos in the state of Jalisco, Mexico; d. 30 ...
Diekamp, Wilhelm

Wilhelm Diekamp

Historian, b. at Geldern, 13 May, 1854; d. at Rome, 25 Dec., 1885. Soon after his birth the ...
Diemoth

Diemoth

Diemoth, an old German word for the present "Demuth", the English " humility ", was the name of ...
Diepenbeeck, Abraham van

Abraham van Diepenbeeck

An erudite and accomplished painter of the Flemish School, b. at Bois-le-Duc in the ...
Diepenbrock, Melchior, Baron von

Melchior, Baron (Freiherr) von Diepenbrock

Cardinal and Prince-Bishop of Breslau, b. 6 January, 1798, at Boeholt in Westphalia ; d. at the ...
Dieringer, Franz Xaver

Franz Xaver Dieringer

Catholic theologian, b. 22 August, 1811, at Rangeningen (Hohenzollern-Hechingen); d. 8 September, ...
Dies Irae

Dies Irae

This name by which the sequence in requiem Masses is commonly known. They are the opening words of ...
Dietenberger, Johann

Johann Dietenberger

Theologian, b. about 1475 at Frankfort-on-the-Main, d. 4 Sept., 1537, at Mainz. He was educated ...
Diether of Isenburg

Diether of Isenburg

Archbishop and Elector of Mainz, b. about 1412; d. 7 May, 1482, at Aschaffenburg. He studied at ...
Dietrich von Nieheim

Dietrich von Nieheim

(N IEM ). Born in the Diocese of Paderborn , between 1338 and 1340; d. at Maastricht, 22 ...
Digby, George

George Digby

Second Earl of Bristol, b. at Madrid, Spain, where his father, the first earl, was ambassador, ...
Digby, Kenelm Henry

Kenelm Henry Digby

Miscellaneous writer, b. in Ireland, 1800; d. at Kensington, Middlesex, England, 22 March, 1880. ...
Digby, Sir Everard

Sir Everard Digby

Born 16 May, 1578, died 30 Jan., 1606. Everard Digby, whose father bore the same Christian name ...
Digby, Sir Kenelm

Sir Kenelm Digby

Physicist, naval commander and diplomatist, b. at Gayhurst (Goathurst), Buckinghamshire, England, ...
Digne

Digne

(D INIA ; D INIENSIS ) Diocese comprising the entire department of the Basses Alpes; ...
Dignitary, Ecclesiastical

Ecclesiastical Dignitary

An Ecclesiastical Dignitary is a member of a chapter, cathedral or collegiate, possessed not only ...
Dijon

Dijon

The Diocese of Dijon comprises the entire department of Côte-d'Or and is a suffragan of ...
Dillingen, University of

University of Dillingen

Located in Swabia, a district of Bavaria. Its founder was Cardinal Otto Truchsess von Waldburg, ...
Dillon, Arthur-Richard

Arthur-Richard Dillon

A French prelate, b. at St-Germain-en-Laye, near Paris, 1721; d. in London, 1806. The fifth son ...
Dimissorial Letters

Dimissorial Letters

( Latin litteræ dimissoriales , from dimittere ), letters given by an ecclesiastical ...
Dingley, Ven. Sir Thomas

Ven. Sir Thomas Dingley

Martyr, prior of the Knights of St. John of Jerusalem, found guilty of high treason 28 April, ...
Dinooth, Saint

St. Dinooth

(DINOTHUS, DUNAWD, DUNOD). Founder and first Abbot of Bangor Iscoed (Flintshire); flourished ...
Diocaesarea

Diocaesarea

(SEPPHORIS) (1) A titular see in Palestina Secunda. Diocaesarea is a later name of the town ...
Diocesan Chancery

Diocesan Chancery

That branch of administration which handles all written documents used in the official government ...
Diocese

Diocese

( Latin diœcesis) A Diocese is the territory or churches subject to the jurisdiction of ...
Diocese (Supplemental List)

Dioceses (Supplemental List)

Pope Pius X, recognizing how necessary it is for the Church to develop in proportion to the ...
Dioclea

Dioclea

A titular see of Phrygia in Asia Minor . Diocleia is mentioned by Ptolemy (V, ii, 23), where ...
Diocletian

Diocletian

(V ALERIUS D IOCLETIANUS ). Roman Emperor and persecutor of the Church, born of parents ...
Diocletianopolis

Diocletianopolis

A titular see of Palaestina Prima. This city is mentioned by Hierocles (Synecdemus, 719, 2), ...
Diodorus of Tarsus

Diodorus of Tarsus

Date of birth uncertain; d. about A.D. 392. He was of noble family, probably of Antioch. St. Basil ...
Diognetus, Epistle to

Epistle to Diognetus

(EPISTOLA AD DIOGNETUM). This beautiful little apology for Christianity is cited by no ...
Dionysias

Dionysias

A titular see in Arabia. This city, which figures in the "Synecdemos" of Hierocles (723, 3) and ...
Dionysius Exiguus

Dionysius Exiguus

The surname E XIGUUS , or "The Little", adopted probably in self-deprecation and not because he ...
Dionysius of Alexandria

Dionysius of Alexandria

(Bishop from 247-8 to 264-5.) Called "the Great" by Eusebius, St. Basil, and others, was ...
Dionysius the Pseudo-Areopagite

Dionysius the Pseudo-Areopagite

By "Dionysius the Areopagite" is usually understood the judge of the Areopagus who, as related in ...
Dionysius, Pope Saint

Pope St. Dionysius

Date of birth unknown; d. 26 or 27 December, 268. During the pontificate of Pope Stephen ...
Dionysius, Saint

Dionysius

Bishop of Corinth about 170. The date is fixed by the fact that he wrote to Pope Soter (c. ...
Dioscorus

Dioscorus

Antipope, b. at Alexandria, date unknown; d. 14 October, 530. Originally a deacon of the ...
Dioscorus

Dioscurus

(Also written Dioscorus; Dioscurus from the analogy of Dioscuri ). Bishop of Alexandria ...
Diplomatics, Papal

Papal Diplomatics

The word diplomatics , following a Continental usage which long ago found recognition in ...
Diptych

Diptych

(Or diptychon , Greek diptychon from dis , twice and ptyssein , to fold). A ...
Direction, Spiritual

Spiritual Direction

In the technical sense of the term, spiritual direction is that function of the sacred ministry by ...
Directories, Catholic

Catholic Directories

The ecclesiastical sense of the word directory , as will be shown later, has become curiously ...
Discalced

Discalced

( Latin dis , without, and calceus , shoe). A term applied to those religious congregations ...
Discernment of Spirits

Discernment of Spirits

All moral conduct may be summed up in the rule: avoid evil and do good. In the language of ...
Disciple

Disciple

This term is commonly applied to one who is learning any art or science from one distinguished by ...
Disciples of Christ

Disciples of Christ

A sect founded in the United States of America by Alexander Campbell. Although the largest ...
Discipline of the Secret

Discipline of the Secret

(Latin Disciplina Arcani ; German Arcandisciplin ). A theological term used to express ...
Discipline, Ecclesiastical

Ecclesiastical Discipline

Etymologically the word discipline signifies the formation of one who places himself at school ...
Discussions, Religious

Religious Discussions

(CONFERENCES, DISPUTATIONS, DEBATES) Religious discussions, as contradistinguished from ...
Disibod, Saint

St. Disibod

Irish bishop and patron of Disenberg (Disibodenberg), born c. 619; died 8 July, 700. His life was ...
Disparity of Cult

Disparity of Worship

( Disparitas Cultus ) A diriment impediment introduced by the Church to safeguard the ...
Disparity of Worship

Disparity of Worship

( Disparitas Cultus ) A diriment impediment introduced by the Church to safeguard the ...
Dispensation

Dispensation

( Latin dispensatio ) Dispensation is an act whereby in a particular case a lawful superior ...
Dispersion of the Apostles

Dispersion of the Apostles

( Latin Divisio Apostolorum ), a feast in commemoration of the missionary work of the Twelve ...
Dissen, Heinrich von

Heinrich von Dissen

Born 18 Oct., 1415, at Osnabrück, in Westphalia ; died at Cologne, 26 Nov., 1484. After ...
Dissentis, Abbey of

Abbey of Dissentis

A Benedictine monastery in the Canton Grisons in eastern Switzerland, dedicated to Our Lady of ...
Distraction

Distraction

Distraction ( Latin distrahere , to draw away, hence to distract) is here considered in so far ...
Distributions

Distributions

Distributions (from Lat. distribuere ), canonically termed disturbtiones quotidianae , are ...
Dithmar

Dithmar

(Thietmar). Bishop of Merseburg and medieval chronicler, b. 25 July, 975; d. 1 Dec., 1018.He ...
Dives

Dives

(Latin for rich ). The word is not used in the Bible as a proper noun; but in the Middle ...
Divination

Divination

The seeking after knowledge of future or hidden things by inadequate means. The means being ...
Divine Attributes

Divine Attributes

In order to form a more systematic idea of God, and as far as possible, to unfold the ...
Divine Charity, Daughters of

Institute of the Divine Compassion

Founded at Vienna, 21 November, 1868, by Franziska Lechner (d. 1894) on the Rule of St. ...
Divine Charity, Sisters of

Institute of the Divine Compassion

Founded at Besançon, in 1799, by a Vincentian Sister, and modelled on the Sisters of ...
Divine Charity, Society of

Society of Divine Charity

(SOCIETAS DIVINAE CHARITATIS). Founded at Maria-Martental near Kaisersesch, in 1903 by Josepth ...
Divine Compassion, Institute of the

Institute of the Divine Compassion

Founded in the City of New York, USA, by the Rt. Rev. Thomas Stanislaus Preston. On 8 September ...
Divine Nature and Attributes, The

Nature and Attributes of God

I. As Known Through Natural ReasonA. Infinity of GodB. Unity or Unicity of God C. Simplicity of ...
Divine Office

Divine Office

("Liturgy of the Hours" I. THE EXPRESSION "DIVINE OFFICE" This expression signifies ...
Divine Providence, Sisters of

Sisters of Divine Providence

I. SISTERS OF THE DIVINE PROVIDENCE OF ST. VINCENT DE PAUL Founded at Molsheim, in Diocese of ...
Divine Redeemer, Daughters of the

Daughters of the Divine Redeemer

Motherhouse at Oedenburg, Hungary ; founded in 1863 from the Daughters of the Divine Saviour of ...
Divine Savior, Society of the

Society of the Divine Savior

Founded at Rome, 8 Dec., 1881, by Johann Baptist Jordan (b. 1848 at Gartweil im Breisgau), ...
Divine Word, Society of the

Society of the Divine Word

(S OCIETAS V ERBI D IVINI ) The first German Catholic missionary society established. ...
Divisch, Procopius

Procopius Divisch

Premonstratensian, b. at Senftenberg, Bohemia, 26 March, 1698; d. at Prenditz, Moravia, 21 ...
Divorce (in Civil Jurisprudence)

Divorce (in Civil Jurisprudence)

Divorce is defined in jurisprudence as "the dissolution or partial suspension by the law of ...
Divorce (in Moral Theology)

Divorce (In Moral Theology)

See also DIVORCE IN CIVIL JURISPRUDENCE . The term divorce ( divortium , from ...
Dixon, Joseph

Joseph Dixon

Archbishop of Armagh, Ireland, born at Coalisland, Co. Tyrone, in 1806; died at Armagh, 29 ...
Dlugosz, Jan

Jan Dlugosz

( Latin LONGINUS). An eminent medieval Polish historian, b. at Brzeznica, 1415; d. 19 May, ...
Dobmayer, Marian

Marian Dobmayer

A distinguished Benedictine theologian, born 24 October, 1753, at Schwandorf, Bavaria ; died 21 ...
Dobrizhoffer, Martin

Martin Dobrizhoffer

Missionary, b. in Graz, Styria, 7 Sept., 1717; d. in Vienna, 17 July 1791. He became a Jesuit ...
Docetæ

Docetae

(Greek Doketai .) A heretical sect dating back to Apostolic times. Their name is ...
Docimium

Docimium

A titular see of Phrygia in Asia Minor. This city, as appears from its coins where the ...
Doctor

Doctor

( Latin docere , to teach) The title of an authorized teacher. In this general sense the term ...
Doctors of the Church

Doctors of the Church

( Latin Doctores Ecclesiae ) -- Certain ecclesiastical writers have received this title on ...
Doctors, Surnames of Famous

Surnames of Famous Doctors

It was customary in the Middle Ages to designate the more celebrated among the doctors by ...
Doctrine of Addai

Doctrine of Addai

( Latin Doctrina Addoei ). A Syriac document which relates the legend of the conversion ...
Doctrine, Christian

Christian Doctrine

Taken in the sense of "the act of teaching" and "the knowledge imparted by teaching", this term ...
Dogma

Dogma

I. DEFINITION The word dogma (Gr. dogma from dokein ) signifies, in the writings of the ...
Dogmatic Fact

Dogmatic Fact

(1) Definition By a dogmatic fact , in wider sense, is meant any fact connected with a dogma ...
Dogmatic Theology

Dogmatic Theology

Dogmatic theology is that part of theology which treats of the theoretical truths of faith ...
Dogmatic Theology, History of

History of Dogmatic Theology

The imposing edifice of Catholic theology has been reared not by individual nations and men, ...
Dolbeau, Jean

Jean Dolbeau

Recollect friar, born in the Province of Anjou, France, 12 March, 1586; died at ...
Dolci, Carlo

Carlo Dolci

Painter, born in Florence, Italy, 25 May, 1616; died 17 January, 1686. The grandson of a ...
Doliche

Doliche

A titular see of Commagene (Augusto-Euphratesia). It was a small city on the road from ...
Dolman, Charles

Charles Dolman

Publisher and bookseller, b. at Monmouth, England, 20 Sept., 1807; d. in Paris, 31 December, ...
Dolores Mission

Dolores Mission

(Or Mission San Francisco De Asis De Los Dolores) In point of time the sixth in the chain of ...
Dolphin

Dolphin

( Latin delphinus ). The use of the dolphin as a Christian symbol is connected with the ...
Dome

Dome

( Latin domus , a house). An architectural term often used synonymously with cupola. ...
Domenech, Emmanuel-Henri-Dieudonne

Emmanuel-Henri-Dieudonne Domenech

Abbé, missionary and author, b. at Lyons, France, 4 November, 1826; d. in France, June, ...
Domenechino

Domenichino (Domenico Zampieri)

Properly DOMENICO ZAMPIERI. An Italian painter, born in Bologna, 21 Oct., 1581; died in ...
Domesday Book

Domesday Book

The name given to the record of the great survey of England made by order of William the ...
Domicile

Domicile

( Latin jus domicilii , right of habitation, residence). The canon law has no independent ...
Dominic of Prussia

Dominic of Prussia

A Carthusian monk and ascetical writer, born in Poland, 1382; died at the monastery of St. ...
Dominic of the Mother of God

Dominic of the Mother of God

(Called in secular life D OMENICO B ARBERI ) A member of the Passionist Congregation and ...
Dominic, Saint

St. Dominic

Founder of the Order of Preachers , commonly known as the Dominican Order ; born at Calaroga, ...
Dominical Letter

Dominical Letter

A device adopted from the Romans by the old chronologers to aid them in finding the day of the ...
Dominican Republic

The Dominican Republic

(SAN DOMINGO, SANTO DOMINGO). The Dominican Republic is the eastern, and much larger ...
Dominicans

Order of Preachers

As the Order of the Friars Preachers is the principal part of the entire Order of St. Dominic, we ...
Dominici, Blessed Giovanni

Blessed Giovanni Dominici

(BANCHINI or BACCHINI was his family name). Cardinal, statesman and writer, born at ...
Dominis, Marco Antonio de

Darco Antonio de Dominis

Dalmatian ecclesiastic, apostate, and man of science, b. on the island of Arbe, off the coast ...
Dominus Vobiscum

Dominus Vobiscum

An ancient form of devout salutation, incorporated in the liturgy of the Church, where it is ...
Domitian

Domitian

(T ITUS F LAVIUS D OMITIANUS ). Roman emperor and persecutor of the Church, son of ...
Domitilla and Pancratius, Nereus and Achilleus, Saints

Sts. Nereus and Achilleus, Domitilla and Pancratius

The commemoration of these four Roman saints is made by the Church on 12 May, in common, and ...
Domitiopolis

Domitiopolis

A titular see of Isauria in Asia Minor. The former name of this city is unknown; it was called ...
Domnus Apostolicus

Domnus Apostolicus

(DOMINUS APOSTOLICUS) A title applied to the pope, which was in most frequent use between the ...
Don Bosco

St. John Bosco (Don Bosco)

( Or St. John Bosco; Don Bosco.) Founder of the Salesian Society. Born of poor parents in ...
Donahoe, Patrick

Patrick Donahoe

Publisher, born at Munnery, County Cavan, Ireland, 17 March, 1811; died at Boston, U.S.A., 18 ...
Donatello Di Betto Bardi

Donatello di Betto Bardi

(DONATO DI NICOLÒ DI BETTO BARDI) One of the great Tuscan sculptors of the ...
Donation (in Canon Law)

Donation (In Canon Law)

(IN CANON LAW) Donation , the gratuitous transfer to another of some right or thing. When it ...
Donation (in Civil Law)

Donation (In Civil Jurisprudence)

(IN CIVIL JURISPRUDENCE) Donation, the gratuitous transfer, or gift ( Latin donatio ), of ...
Donation of Constantine

Donation of Constantine

( Latin, Donatio Constantini ). By this name is understood, since the end of the Middle ...
Donatists

Donatists

The Donatist schism in Africa began in 311 and flourished just one hundred years, until the ...
Donatus of Fiesole

Donatus of Fiesole

Irish teacher and poet, Bishop of Fiesole, about 829-876. In an ancient collection of the ...
Donders, Peter

Peter Donders

Missionary among the lepers, b. at Tilburg in Holland, 27 Oct., 1807; d. 14 Jan., 1887. He ...
Dongan, Thomas

Thomas Dongan

Second Earl of Limerick, b. 1634, at Castletown Kildrought, now Celbridge, County Kildare, ...
Donlevy, Andrew

Andrew Donlevy

Educator, b. in 1694, probably in Sligo, Ireland ; date and place of death uncertain. Little ...
Donnan, Saint

St. Donnan

There were apparently three or four saints of this name who flourished about the seventh century. ...
Donner, Georg Raphael

Georg Raphael Donner

Austrian sculptor, b. at Essling, Austria, 25 May, 1692; d. at Vienna, 15 February, 1741. It is ...
Donnet, Ferdinand-François-Auguste

Ferdinand-Francois-Auguste Donnet

A French cardinal, b. at Bourg-Argental (Loire), 1795; d. at Bordeaux, 1882. He studied in the ...
Donoso Cortés, Juan Francesco Maria de la Saludad

Juan Francesco Maria de Saludad Donoso Cortes

Marquess of Valdegamas, author and diplomat, born 6 May, 1809, at Valle de la Serena in the ...
Donus, Pope

Pope Donus

(Or D OMNUS ). Son of a Roman called Mauricius; he was consecrated Bishop of Rome 2 Nov., ...
Doorkeeper

Porter (Doorkeeper)

(Also called DOORKEEPER. From ostiarius , Latin ostium , a door.) Porter denoted among ...
Doré, Pierre

Pierre Dore

(AURATUS) Controversialist, b. at Orléans about 1500; d. at Paris, 19 May, 1559. He ...
Dora

Dora

A titular see of Palestina Prima. The name ( Dôr ) in Semitic languages means ...
Dorchester, Abbey of

Abbey of Dorchester

Founded in 1140 by Alexander, Bishop of Lincoln, for Canons of the Order of St. Augustine (or ...
Doria, Andrea

Andrea Doria

Genoese admiral and statesman, b. at Oneglia, Italy, 1468; d. at Genoa, 1560. His family ...
Dorman, Thomas

Thomas Dorman

Theologian, b. at Berkhampstead, Hertfordshire, England, date uncertain; d. at Tournai, 1572 or ...
Dornin, Bernard

Bernard Dornin

First publisher in the United States of distinctively Catholic books, b. in Ireland, 1761; d. ...
Dorothea, Saint

St. Dorothea

(1) Virgin and martyr, suffered during the persecution of Diocletian, 6 February, 311, at ...
Dorsey, Anne Hanson

Anne Hanson Dorsey

Novelist, born at Georgetown, District of Columbia, U.S.A. 1815; died at Washington, 26 ...
Dorylaeum

Dorylaeum

A titular see of Phrygia Salutaris, in Asia Minor. This city already existed under the kings ...
Dositheans

Dositheans

Followers of Dositheus, a Samaritan who formed a Gnostic - Judaistic sect, previous to Simon ...
Dosquet, Pierre-Herman

Pierre-Herman Dosquet

Fourth Bishop of Quebec, b. at Liège, Flanders, 1691; d. at Paris, 1777. He studied at ...
Dossi, Giovanni

Giovanni Dossi

Actually named GIOVANNI DI NICOLO DI LUTERO, but also called Dosso Dossi. An Italian painter, ...
Dotti, Blessed Andrea

Blessed Andrea Dotti

Born 1256, in Borgo San Sepolero, Tuscany, Italy ; d. there 31 August, 1315. He was of noble ...
Douai

Douai

(Town and University of Douai) (D OUAY, D OWAY ) The town of Douai, in the department of ...
Douay Bible

Douay Bible

The original Douay Version, which is the foundation on which nearly all English Catholic ...
Double Altar

Double Altar

An altar having a double front constructed in such a manner that Mass may be celebrated on ...
Double Monasteries

Double Monasteries

Religious houses comprising communities of both men and women, dwelling in contiguous ...
Doubt

Doubt

(Latin dubium, Greek aporí, French doute, German Zweifel ). A state in which the ...
Douglas, Gavin

Gavin Douglas

Scottish prelate and poet, born about 1474; died 1522; he was the third son of Archibald, Fifth ...
Doutreleau, Stephen

Stephen Doutreleau

Missionary, born in France, 11 October, 1693; date of death uncertain. He became a Jesuit ...
Dove

Dove

(Latin columba ). In Christian antiquity the dove appears as a symbol and as a Eucharistic ...
Dowdall, George

George Dowdall

Archbishop of Armagh, b. at Drogheda, County Louth, Ireland, in 1487; d. at London, 15 August, ...
Dowdall, James

James Dowdall

Martyr, date of birth unknown; executed for his faith at Exeter, England, 20 September, 1600. ...
Dower

Dower

( Latin doarium ; French douaire ) A provision for support during life accorded by law ...
Dower, Religious

Religious Dower

( Latin dos religiosa ). Because of its analogy with the dower that a woman brings to ...
Down and Connor

Down and Connor

Diocese of Down and Connor (Dunensis et Connorensis) A line drawn from Whitehouse on Belfast ...
Downside Abbey

Downside Abbey

Near Bath, Somersetshire, England, was founded at Douai, Flanders, under the patronage of ...
Doxology

Doxology

In general this word means a short verse praising God and beginning, as a rule, with the Greek ...
Doyle, James Warren

James Warren Doyle

Irish bishop ; b. near New Ross, County Wexford, Ireland, 1786; d. at Carlow, 1834. He belonged ...
Doyle, John

John Doyle

Born in Dublin, Ireland, 1797; died in London, 2 January, 1868; English portrait-painter and ...
Doyle, Richard

Richard Doyle

English artist and caricaturist, b. in London, September, 1824; d. there 11 December, 1883. The ...
Drach, David Paul

David Paul Drach

Convert from Judaism, b. at Strasburg, 6 March, 1791; d. end of January, 1868, at Rome. ...
Drachma

Drachma

(Gr. drachmé ), a Greek silver coin. The Greeks derived the word from drássomai, ...
Dracontius, Blossius Æmilius

Blossius Aemilius Dracontius

A Christian poet of the fifth century. Dracontius belonged to a distinguished family of ...
Drane, Augusta Theodosia

Augusta Theodosia Drane

In religion MOTHER FRANCIS RAPHAEL, O.S.D.; b. at Bromley near London, in 1823; d. at Stone, ...
Dreams, Interpretation of

Interpretation of Dreams

There is in sleep something mysterious which seems, from the earliest times, to have impressed ...
Drechsel, Jeremias

Jeremias Dreschel

( Also Drexelius or Drexel.) Ascetic writer, b. at Augsburg, 15 August, 1581; entered the ...
Dresden

Dresden

The capital of the Kingdom of Saxony and the residence of the royal family, is situated on both ...
Dreves, Lebrecht Blücher

Lebrecht Blucher Dreves

Poet, b. at Hamburg, Germany, 12 September, 1816; d. at Feldkirch, 19 Dec., 1870. The famous ...
Drevet Family, The

The Drevet Family

The Drevets were the leading portrait engravers of France for over a hundred years. Their fame ...
Drexel, Francis Anthony

Francis Anthony Drexel

Banker, b. at Philadelphia, U.S.A. 20 June, 1824; d. there 15 Feb., 1885. He was the oldest son ...
Drexel, Jeremias

Jeremias Dreschel

( Also Drexelius or Drexel.) Ascetic writer, b. at Augsburg, 15 August, 1581; entered the ...
Drey, Johann Sebastian von

Johann Sebastian Von Drey

A professor of theology at the University of Tübingen, born 16 Oct., 1777, at Killingen, in ...
Dromore

Dromore

(DROMORENSIS, and in ancient documents DRUMORENSIS) Dromore is one of the eight suffragans of ...
Drostan, Saint

St. Drostan

(DRUSTAN, DUSTAN, THROSTAN) A Scottish abbot who flourished about A.D. 600. All that is ...
Droste-Vischering, Clemens August von

Clemens August von Droste-Vishering

Archbishop of Cologne, born 21 Jan., 1773, at Münster, Germany ; died 19 Oct., 1845, in ...
Druidism

Druidism

The etymology of this word from the Greek drous , "oak", has been a favorite one since the ...
Druillettes, Gabriel

Gabriel Druillettes

(Or DREUILLETS) Missionary, b. in France, 29 September, 1610; d. at Quebec, 8 April, 1681. ...
Drumgoole, John C.

John C. Drumgoole

Priest and philanthropist, b. at Granard, Co. Longford, Ireland, 15 August, 1816; d. in New ...
Drury, Robert

Ven. Robert Drury

Martyr (1567-1607), was born of a good Buckinghamshire family and was received into the ...
Drusilla

Drusilla

Drusilla, daughter of Herod Agrippa I , was six years of age at the time of her father's death ...
Drusipara

Drusipara

A titular see in Thracia Prima. Nothing is known of the ancient history of this town, which, ...
Druys, Jean

Jean Druys

( Latin DRUSIUS) Thirtieth Abbot of Parc near Louvain, Belgium, b. at Cumptich, near ...
Druzbicki, Gaspar

Gaspar Druzbicki

Ascetic writer, b. at Sierady in Poland, 1589; entered the Society of Jesus, 20 August 1609; d. ...
Druzes

Druzes

Small Mohammedan sect in Syria, notorious for their opposition to the Marionites, a Catholic ...
Dryburgh Abbey

Dryburgh Abbey

A monastery belonging to the canons of the Premonstratensian Order (Norbertine or White ...
Dryden, John

John Dryden

Poet, dramatist, critic, and translator; b. 9 August, 1631, at Oldwinkle All Saints, ...
Du Cange, Charles Dufresne

Charles Dufresne du Cange

Historian and philologist, b. at Amiens, France, 18 Dec., 1610; d. at Paris, 1688. His father, ...
Du Coudray, Philippe-Charles-Jean-Baptiste-Tronson

Du Coudray

Soldier, b. at Reims, France, 8 September, 1738; d. at Philadelphia, U.S.A. 11 September, ...
Du Lhut Daniel Greysolon, Sieur

Daniel Greysolon, Sieur du Lhut

(DULUTH). Born at Saint-Germain-en-Laye about 1640; died at Montreal, 26 Feb., 1710. He first ...
Dualism

Dualism

(From Latin duo , two). Like most other philosophical terms, has been employed in different ...
Dublin

Dublin

(DUBLINIUM; DUBLINENSIS). Archdiocese ; occupies about sixty miles of the middle eastern coast ...
Dubois, Guillaume

Guillaume Dubois

A French cardinal and statesman, born at Brive, in Limousin, 1656; died at Versailles, 1723. ...
Dubois, Jean-Antoine

Jean-Antoine Dubois

French missionary in India, b. in 1765 at St. Remèze (Ardèche); d. in Paris, 17 ...
Dubois, John

John Dubois

Third Bishop of New York, educator and missionary, b. in Paris, 24 August, 1764; d. in New ...
Dubourg, Louis-Guillaume-Valentin

Louis-Guillaume-Valentin Dubourg

Second Bishop of Louisiana and the Floridas, Bishop of Montauban, Archbishop of ...
Dubric, Saint

St. Dubric

(DYFRIG, DUBRICIUS) Bishop and confessor, one of the greatest of Welsh saints ; d. 612. He ...
Dubuque

Dubuque

Archdiocese of Dubuque (Dubuquensis), established, 28 July, 1837, created an archbishopric, ...
Duc, Fronton du

Fronton du Duc

(Called in Latin Ducæus.) A French theologian and Jesuit, b. at Bordeaux in 1558; ...
Duccio di Buoninsegna

Duccio di Buoninsegna

Painter, and founder of the Sienese School, b. about 1255 or 1260, place not known; d. 3 August, ...
Duchesne, Philippine-Rose

Philippine-Rose Duchesne

Founder in America of the first houses of the society of the Sacred Heart, born at Grenoble, ...
Duckett, John, Venerable

Ven. John Duckett

A Martyr, probably a grandson of Venerable James Duckett , born at Underwinder, in the parish ...
Duckett, Ven. James

Ven. James Duckett

Martyr, b. at Gilfortrigs in the parish of Skelsmergh in Westmoreland, England, date uncertain, ...
Ducrue, Francis Bennon

Francis Bennon Ducrue

Missionary in Mexico, b. at Munich, Bavaria. of French parents, 10 June 1721; d. there 30 March, ...
Dudik, Beda Franciscus

Beda Franciscus Dudik

Moravian historian, b. at Kojetein near Kremsier, Moravia, 29 January, 1815; d. as abbot and ...
Duel

Duel

( Duellum , old form of bellum ). This word, as used both in the ecclesiastical and ...
Duffy, Sir Charles Gavan

Sir Charles Gavan Duffy

Politician and author, b. at Monaghan, Ireland, 12 April, 1816; d. at Nice, France, 9 Feb., ...
Duhamel, Jean-Baptiste

Jean-Baptiste Duhamel

A French scientist, philosopher, and theologian, b. at Vire, Normandy (now in the department of ...
Dulia

Dulia

(Greek doulia ; Latin servitus ), a theological term signifying the honour paid to the ...
Duluth

Duluth

DIOCESE OF DULUTH (DULUTHENSIS) Diocese, established 3 Oct., 1889, suffragan of the ...
Dumas, Jean-Baptiste

Jean-Baptiste Dumas

Distinguished French chemist and senator, b. at Alais, department of Gard, 14 July, 1800; d. at ...
Dumetz, Francisco

Francisco Dumetz

Date of birth unknown; died 14 Jan., 1811. He was a native of Mallorca (Majorca), Spain, where he ...
Dumont, Hubert-André

Hubert-Andre Dumont

Belgian geologist, b. at Liège, 15 Feb., 1809; d. in the same city, 28 Feb., 1857. When ...
Dumoulin, Charles

Charles Dumoulin

(Or DUMOLIN; latinized MOLINAEUS). French jurist, b. at Paris in 1500; d. there 27 December, ...
Dunbar, William

William Dunbar

Scottish poet, sometimes styled the " Chaucer of Scotland ", born c. 1460; died c. 1520(?). He ...
Dunchadh, Saint

St. Dunchadh

(DUNICHAD, DUNCAD, DONATUS) Confessor, Abbot of Iona ; date of b. unknown, d. in 717. He ...
Dundrennan, Abbey of

Abbey of Dundrennan

In Kirkcudbrightshire, Scotland ; a Cistercian house founded in 1142 by King David I and ...
Dunedin

Dunedin

(DUNEDINENSIS) Dunedin comprises the provincial district of Otago (including the Otago part, ...
Dunfermline, Abbey of

Abbey of Dunfermline

In the south-west of Fife, Scotland. Founded by King Malcolm Canmore and his queen, Margaret, ...
Dungal

Dungal

Irish monk, teacher, astronomer, and poet who flourished about 820. He is mentioned in 811 as an ...
Dunin, Martin von

Martin von Dunin

Archbishop of Gnesen and Posen, born 11 Nov., 1774, in the village of Wat near the city of Rawa, ...
Dunkeld

Dunkeld

(DUNKELDENSIS) Located in Scotland, constituted, as far back as the middle of the ninth ...
Dunkers

Tunkers

( German tunken , to dip) A Protestant sect thus named from its distinctive baptismal rite. ...
Duns Scotus, Blessed John

Blessed John Duns Scotus

Surnamed DOCTOR SUBTILIS, died 8 November, 1308; he was the founder and leader of the famous ...
Dunstan, Saint

St. Dunstan

Archbishop and confessor, and one of the greatest saints of the Anglo-Saxon Church ; b. near ...
Dupanloup, Félix-Antoine-Philibert

Dupanloup

Bishop of Orléans, France, b. at Saint-Félix; Savoie, 2 June, 1802; d. at ...
Duperron, Jacques-Davy

Jacques-Davy Duperron

A theologian and diplomat, born 25 Nov., 1556, at St-Lô (Normandy), France ; died 5 ...
Dupin, Louis Ellies

Louis-Ellies Dupin

(also DU PIN) A theologian, born 17 June, 1657, of a noble family in Normandy ; died 6 ...
Dupin, Pierre-Charles-François

Pierre-Charles-Francois Dupin

Known as BARON CHARLES DUPIN. A French mathematician and economist, b. at Varzy, ...
Duponceau, Peter Stephen

Peter Stephen Duponceau

A jurist and linguist, b. at St-Martin de Ré, France 3 June, 1760; d. at Philadelphia, ...
Dupré, Giovanni

Giovanni Dupre

Sculptor, b. of remote French ancestry at Siena, 1 Mar., 1817; d. at Florence, 10 Jan., 1882. ...
Duprat, Antoine & Guillaume

Antoine and Guillaume Duprat

(1) Antoine Duprat Chancellor of France and Cardinal, b. at Issoire in Auvergne, 17 January, ...
Dupuytren, Baron Guillaume

Baron Guillaume Dupuytren

French anatomist and surgeon, born 6 October, 1777, at Pierre-Buffière, a small town in ...
Duquesnoy, François

Francois Duquesnoy

(Called also FRANÇOIS FLAMAND, and in Italy IL FLAMINGO). Born at Brussels, Belgium, ...
Duran, Narcisco

Narcisco Duran

Born 16 December, 1776, at Castellon de Ampurias, Catalonia, Spain ; died 1 June, 1846. He ...
Durand Ursin

Durand Ursin

A Benedictine of the Maurist Congregation, b. 20 May, 1682, at Tours ; d. 31 Aug., 1771, at ...
Durandus of Saint-Pourçain

Durandus of Saint-Pourcain

Philosopher and theologian, b. at Saint-Pourçain, Auvergne France ; d. 13 September, ...
Durandus of Troarn

Durandus of Troarn

French Benedictine and ecclesiastical writer, b. about 1012, at Le Neubourg near Evreux ; d. ...
Durandus, William

William Durandus

(Also: Duranti or Durantis). Canonist and one of the most important medieval liturgical writers; ...
Durandus, William, the Younger

William Durandus, the Younger

Died 1328, canonist, nephew of the famous ritualist and canonist of the same name (with whom he is ...
Durango

Durango (Mexico)

(DURANGUM) Archdiocese located in north-western Mexico. The see was created 28 Sept., 1620, ...
Durazzo

Durazzo (Albania)

ARCHDIOCESE OF DURAZZO (DYRRACHIENSIS). The Archdiocese of Durazzo in Albania, situated on the ...
Durbin, Elisha John

Elisha John Durbin

The "Patriarch-priest of Kentucky ", born 1 February, 1800, in Madison County, in that State, of ...
Durham

Durham (Dunelmum)

Ancient Catholic Diocese of Durham (Dunelmensis). This diocese holds a unique position among ...
Durham Rite

Durham Rite

The earliest document giving an account of liturgical services in the Diocese of Durham is the ...
Durrow, School of

School of Durrow

( Irish Dairmagh , Plain of the Oaks) The Durrow is delightfully situated in the King's ...
Duty

Duty

The definition of the term duty given by lexicographers is: "something that is due", ...
Duvergier de Hauranne, Jean

Duvergier de Hauranne

(Or D U V ERGER ), J EAN ; also called S AINT -C YRAN from an abbey he held in ...
Duvernay, Ludger

Ludger Duvernay

A French-Canadian journalist and patriot, born at Verchères, Quebec, 22 January, 1799; ...
Dwight, Thomas

Thomas Dwight

Anatomist, b. at Boston, 1843; d. at Nahant, 8 Sept., 1911. The son of Thomas Dwight and of Mary ...
Dyck, Antoon (Anthonis) Van

Antoon (Anthonis) van Dyck

Usually known as S IR A NTHONY V AN D YCK . Flemish portrait-painter, b. at Antwerp, ...
Dymoke, Robert

Robert Dymoke

Confessor of the Faith, date of birth uncertain; d. at Lincoln, England, 11 Sept., 1580. He ...
Dymphna, Saint

St. Dymphna

(Also known as Dympna and Dimpna). Virgin and martyr. The earliest historical account of ...
Dynamism

Dynamism

Dynamism is a general name for a group of philosophical views concerning the nature of matter. ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2019 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2019 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.

Catholic Online is a Project of Your Catholic Voice Foundation, a Not-for-Profit Corporation. Your Catholic Voice Foundation has been granted a recognition of tax exemption under Section 501(c)(3) of the Internal Revenue Code. Federal Tax Identification Number: 81-0596847. Your gift is tax-deductible as allowed by law.